lapacke_strexc_work.c(3)

NAME
lapacke_strexc_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_strexc_work (int matrix_layout, char compq, lapack_int n, float *t, lapack_int ldt, float *q, lapack_int ldq, lapack_int *ifst, lapack_int *ilst, float *work)

Function Documentation

  lapack_int LAPACKE_strexc_work (int matrix_layout, char compq, lapack_int n, float * t, lapack_int ldt, float * q, lapack_int ldq, lapack_int * ifst, lapack_int * ilst, float * work)

Definition at line 36 of file lapacke_strexc_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.